.shop_category_banner{width: 100%;background-image: url('../images/banner/shop_banner.webp');background-repeat: no-repeat;background-size: cover;padding: 50px 0px;background-position: center center;}
.shop_category_banner h1{text-align: center;font-size: 34px;line-height: 45px;font-weight: 600;color: var(--primary);}
.shop_category_banner p{text-align: center;font-size: 15px;line-height: 28px;font-weight: 400;color: var(--heading);}
/* Banner Section End Here */

.shipping_delivery{padding: 40px 0px;}
.shipping_delivery .sd_inner{padding: 20px;border: 1px solid var(--second);display: flex;align-items: center;}
.shipping_delivery .sd_inner .icon{padding-right: 20px;}
.shipping_delivery .sd_inner .icon i{font-size: 32px;line-height: normal;color: var(--black)}
.shipping_delivery .sd_inner .info h4{font-size: 20px;padding-bottom: 7px;color: var(--heading)}
.shipping_delivery .sd_inner .info p{font-size: 14px;color: var(--gray)}
.shipping_delivery .sd_inner:hover{border: 1px solid var(--primary);}
.shipping_delivery .sd_inner:hover .icon i{color: var(--primary);}
.shipping_delivery .sd_inner:hover .info h4{color: var(--primary);}
.shipping_delivery .sd_inner:hover .info p{color: var(--black);}
/* Shipping Delivery End Here */